/* This is the IE file */

/* IE 7 */
* + html body .red-stripe-area-campaign .price-description-container {
    left: 610px;
}
* + html body .red-stripe-area-campaign .price-description-container span {
    margin-left: 0;
}

* + html body .b2b-thankyou-wrap span.arrow-title  {
    display: block;
    float:left;
    line-height:16px;
    margin-top:17px;
}

* + html body .renewal-page-wrap span.tool-tip-icon-small  {
    margin-left:0px;   
}

* + html body .dark-box-mainnav-search .level-2-menu .menu-item-right{z-index:-2;}

* + html body #content .secure-me-wrap .ateaserbox-trybuy-box .red-arrow  {
    margin-top:0px;
}

* + html body #content .secure-me-wrap .red-stripe-area3 ul li  {
    margin-bottom:0px;
}
/* IE 6 */
* html .cssdropdown ul a {

}

* html .renewal-page-wrap div.rounded-bubble{background-image:url(/images/content/awards/renewal-images/rounded-white-bubble.gif);}

* html .renewal-page-wrap div.corner-red-ribbon-1{background-image:url(/images/content/awards/renewal-images/ribbon-best-protection.gif);}
* html .renewal-page-wrap div.corner-red-ribbon-2{background-image:url(/images/content/awards/renewal-images/ribbon-best-value.gif);}
* html .renewal-page-wrap div.corner-red-ribbon-3{background-image:url(/images/content/awards/renewal-images/ribbon-extra-protection.gif);}
* html .renewal-page-wrap div.corner-red-ribbon-4{background-image:url(/images/content/awards/renewal-images/ribbon-extra-value.gif);}

* html .renewal-page-wrap div.corner-red-ribbon-1-de{background-image:url(/images/content/awards/renewal-images/ribbon-best-protection-de.gif);}
* html .renewal-page-wrap div.corner-red-ribbon-2-de{background-image:url(/images/content/awards/renewal-images/ribbon-best-value-de.gif);}
* html .renewal-page-wrap div.corner-red-ribbon-3-de{background-image:url(/images/content/awards/renewal-images/ribbon-extra-protection-de.gif);}
* html .renewal-page-wrap div.corner-red-ribbon-4-de{background-image:url(/images/content/awards/renewal-images/ribbon-extra-value-de.gif);}

* html .renewal-box-inner .product-image-left-box{background-image:url(/images/content/awards/renewal-images/avira-antivirus-premium_326x413.gif);}
* html .renewal-box-inner .product-image-right-box{background-image:url(/images/content/awards/renewal-images/avira-internet-security_DE326x413.gif);}

* html .renewal-page-wrap div.bottom-box1 div.box-image-holder-1{background:url(/images/content/awards/renewal-images/ebene18.gif) no-repeat;}
* html .renewal-page-wrap div.bottom-box2 div.box-image-holder-2{background-image:url(/images/content/awards/renewal-images/ebene17.gif);}
* html .renewal-page-wrap div.bottom-box3 div.box-image-holder-3{background-image:url(/images/content/awards/renewal-images/ebene10.gif); margin:0px;}

* html .renewal-page-wrap div.top-awards-icons{ padding-right:20px;}

/* Hack to display the pop-up from Renewal page IE8 and below */

.renewal-page-wrap .buy-tooltip-top{
    background-image: url(/images/content/awards/renewal-images/popup-top.gif)\9;
   
}

.renewal-page-wrap .buy-tooltip-bot{
    background-image: url(/images/content/awards/renewal-images/popup-bot.gif)\9;
}